@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
/*----------------------------------------------------------------
    Branding Colour
----------------------------------------------------------------*/

#banner h1, 
#banner h2,
#banner h3, 
#banner p,
#contact h3,
#contact h2,
#contact p,
.contact_detail, 
.contact_detail a, 
.contact_detail a:hover {
    color: #fff;
}

#gallery h2, 
#gallery h3,
#gallery h4 {
    font-weight:bold;
    color: #454046;
}

#banner p {
    font-size: 19px;
}

ul li,
#services p {
    font-weight:100;
}

h2,
h3,
body, 
.formbuilder-form .row label {
    font-weight:400;
}

#gallery h2, 
#gallery h3,
#gallery h4,
#gallery blockquote {
    text-align:center;
}

#header2a,
strong {
    font-weight: 600;
}

.btn, 
footer,
.formbuilder-form input#submit-form,
.formbuilder-form input#submit-form:hover,
#extraFormsContainer .modal-dialog .formbuilder-form input#submit-form, 
#extraFormsContainer .modal-dialog .formbuilder-form input#submit-form:hover {
   text-transform: uppercase;
}

#header2b a, 
footer a:hover,
.contact_detail a,
.contact_detail a:hover,
btn, 
.btn:hover, 
.btn:focus, 
.formbuilder-form input#submit-form,
.formbuilder-form input#submit-form:hover, 
.formbuilder-form input#submit-form:focus, 
#extraFormsContainer .modal-dialog .formbuilder-form input#submit-form, 
#extraFormsContainer .modal-dialog .formbuilder-form input#submit-form:hover,
#extraFormsContainer .modal-dialog .formbuilder-form input#submit-form:focus {
    text-decoration: none;
}
    
/*----------------------------------------------------------------
    Form
----------------------------------------------------------------*/

.form, 
#extraFormsContainer .modal-dialog{
    border-radius:0px;;
    background-color: rgb(252, 252, 252);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
}

.formbuilder-form .row label {
    color:#284e1f;
}

.formbuilder-form .row input, 
.formbuilder-form .row select, 
.formbuilder-form .row textarea {
    color:#000;
    background-color:#fff;
    border:1px solid #e8e8e8;
}
/*----------------------------------------------------------------
    Buttons
----------------------------------------------------------------*/

.btn {
    color:#fff;
    border:2px solid #fff;
    background-color: transparent;
    border-radius:0px;
    width:40%;
    padding-left:10px;
    padding-right:10px;
}

.formbuilder-form input#submit-form, 
#extraFormsContainer .modal-dialog .formbuilder-form input#submit-form {
    color:#fff;
    background-color: #2597dd;
    box-shadow: 0px 5px 0px #327ab7;
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
}

@media (min-width: 711px) {
    .btn:hover, 
    .btn:focus, 
    .btn:active, 
    .btn.active, 
    .open>.dropdown-toggle.btn {
        color:#fff;
        background-color: #723d80;
        border:none;
    }
} 

.formbuilder-form input#submit-form:hover, 
#extraFormsContainer .modal-dialog .formbuilder-form input#submit-form:hover{
    background-color: #d9e537;
    box-shadow: 0px 5px 0px #b3be1b;
}

/*----------------------------------------------------------------
    Custom Styles
----------------------------------------------------------------*/

h1, 
h2, 
h3, 
h4,
.btn,
.formbuilder-form input#submit-form, 
#extraFormsContainer .modal-dialog .formbuilder-form input#submit-form, 
.formbuilder-form .row label,
#header,
footer a,
body {
    font-family: 'Open Sans', sans-serif;
}

/*----------------------------------------------------------------
    Header
----------------------------------------------------------------*/

#header {
/*    border-bottom:5px solid #336799;*/
    background-color: rgba(255, 255, 255);
}

#header2a,
#header2a a {
    color:#723d80;
}

#header2b {
    color: #555;
}
#header2b a {
}

#header2 {
    font-weight:100;
    padding-bottom:3px;
}
header p {
    margin: 0 0 0px;
}

#header {
    padding: 10px 0 10px 0;
}
/*----------------------------------------------------------------
    Banner
----------------------------------------------------------------*/

#banner hr {
    width:70%;
    margin:20px 0px;
}

#banner1 {
    margin:0;
    text-align:left;
}

.banner_cover {
    opacity: 0.5;
    background: rgb(64,19,79);
}

/*----------------------------------------------------------------
    Services
----------------------------------------------------------------*/

#services {
    padding: 20px 0 0px 0;
    background-color:#372d3a;
}

#services h3 {
    background-color: #723d80;
    color:#fff;
    font-size: 23px;
    border-radius:5px;
    padding:5px;
}

#services p {
    color:#fff;
}

#service1,
#service2,
#service3,
#service4 {
    padding-top:50px;
    padding-bottom:50px;
}

/*----------------------------------------------------------------
    Content
----------------------------------------------------------------*/
    #content {
        background-color: #fff;
    }
    
    #content h2, 
    #content h3,
    #content h4 {
        font-weight:bold;
        color: #454046;
    }
    body,
    ul li {
        color:#444;
    }
    #content ul li:before {
        content:'\f10c';
        color:#ea685a;
    }
    
    #content hr,
    #gallery hr {
        border-bottom: 2px solid #7179d6;
    }

    
    #content img {
        border:5px solid #fff;
        box-shadow: 0px 3px 4px rgba(0,0,0,0.3);
    }
/*----------------------------------------------------------------
    Gallery
----------------------------------------------------------------*/

#gallery {}

#gallery h3,
#gallery p,
#gallery hr {
    text-align:center;
}
#gallery hr {
    width:30%;
}
#gallery1 {
    background-color:rgba(255,255,255, 0.9);
    padding:5% 2% 4% 2%;
}
.video {
    padding-bottom:20px
}
/*----------------------------------------------------------------
  Contact 
----------------------------------------------------------------*/

#contact hr {
    text-align:left;
    border-bottom: 2px solid #7179d6;
}
#contact {
    background-color:#372d3a;
}

.contact_address {
    margin-bottom: 10px;
}

/*----------------------------------------------------------------
    Hide Blocks
----------------------------------------------------------------*/

#contact2c, 
#contact2d, 
#contact2e,
#contact1b {
    display:none;
}

/*----------------------------------------------------------------
    Footer
----------------------------------------------------------------*/
footer *, 
footer a , 
footer {
    color: #444;
}
footer {
    background-color: #ffffff;
    padding: 10px 0 10px;
}

/*----------------------------------------------------------------
    Media Queries
----------------------------------------------------------------*/
@media (max-width: 991px) {
    #service1, 
    #service2,
    #service3, 
    #service4 {
        padding-bottom:0px;
    }
}
@media only screen and (max-width: 767px) and (min-width: 0px)  {  
    
    #content hr,
    #contact hr {
         width:30%;
    }

    #banner1, 
    #banner p,
    .btn {
        text-align:center;
    }
    #banner hr {
        width:100%;
    }
    #banner h1 {
        font-size:45px;
        padding: 10px 10px 3px;
    }
    #services {
        padding: 20px 0 40px 0;
    }
}
@media (max-width: 600px) {
    .btn{
        width:100%;
        word-wrap: break-word;
    }
    iframe {
        width:80%;
        padding:0px;
    }
}
@media (min-width: 0px) {
    .btn {
        margin-top: 10px;
    }
}
@media (max-width: 767px) {
    #service3 {
        clear:left;
    }
}

@media (min-width:1199px) {
    .video {
        padding: 0 25% 0 25%;
    }
}
@media (max-width:1199px) and (min-width:991px) {
    .video {
        padding: 0 20% 0 20%;
    }
}
@media  (max-width:991px) and (min-width:767px) {
    .video {
        padding: 0 11% 0 11%;
    }
}

/*- Animation & Extras-*/
#banner1 {
    animation:move 2s ease;
}

@-webkit-keyframes move {
    from {transform: scale(0.8);opacity:0;}
    to {transform: scale(1.0);opacity:1;}
}

.btn:hover, 
.btn:focus, 
.btn:active, 
.btn.active, 
.open>.dropdown-toggle.btn,
#service1:hover,#service2:hover,#service3:hover,#service4:hover {
    transform: scale(1.1);
    transition: all 200ms ease-in;
}